
/*
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
created by agentur etcetera
*/



/***************************************/
/*********	Body + Top-IDs		********/
/***************************************/

	body,html			{ width:100%; height:100%; margin:0; padding:0; color:#333; background:transparent; }
	#section			{ position:relative; width:100%; height:100%; overflow:auto; margin:0; padding:0; text-align:center; z-index:5; }
	#site_wrap			{ position:relative; top:0; width:960px; min-height:500px; margin:-100px auto 0; padding:200px 0 0; text-align:left; background:100px 0 url('_images/bg-article-top.png') no-repeat; z-index:1; }
	#site_inner			{ position:relative; width:960px; min-height:200px; margin:300px 0 0; padding:5px 0 160px; text-align:left; background:100px 0 url('_images/bg-article.png') repeat-y; }
	#site_bg			{ width:100%; min-height:100%; position:absolute; top:0; left:0; margin:0; padding:0; text-align:center; overflow:hidden; z-index:1; }
	#bg_wrap			{ position:fixed; top:-50%; left:-50%; width:200%; height:200%; background-color:#fff; }
	#bg_wrap img		{ position:absolute; top:0; left:0; right:0; bottom:0; margin:auto; min-width:50%; min-height:50%; width:auto; height:auto; }
	#article			{ position:relative; left:170px; width:620px; min-height:250px; margin:-305px 0 0; padding:0; z-index:5; }
	#teaser				{ position:absolute; top:-500px; right:0; display:block; width:140px; min-height:200px; margin:0; padding:238px 0 0; background:0 0 url('_images/bg-teaser.png') repeat;  }

	.clear				{ clear:both; width:1px; height:1px; margin:-1px 0 0 0; padding:0; font:normal 1px/1px Sans-Serif; }
	
	.slice.topslice,
	.csc-default.topslice			{ z-index:5; }
	.slice.secondslice,
	.csc-default.secondslice		{ z-index:4; }
	.slice,
	.csc-default					{ z-index:1; }

/***************************************/
/*********	Header 				********/
/***************************************/

	#header_wrap		{ display:block; position:relative; top:0; height:100px; width:680px; margin:0 auto; padding:0; overflow:visible; z-index:9; }
	#header				{ width:680px; height:100px; margin:0 auto; padding:0; }
	#logo				{ display:block; float:right; padding:30px 2px 0 0; border:0 none; }



/***************************************/
/*********	Level1 Menu			********/
/***************************************/

	div.nav.level1				{ display:block; position:absolute; left:0; top:-270px; width:90px; min-height:20px; margin:0; padding:0; margin:0; float:left; }
	div.nav.level1 ul			{ display:block; width:100px; min-height:30px; margin:0; padding:0; list-style:none outside; }
	div.nav.level1 li			{ display:block; min-height:20px; margin:0; padding:5px 0; font:normal 12px/20px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif; border-bottom:1px solid #0050a0; }
	div.nav.level1 li.last		{ border-bottom:0 none; }
	div.nav.level1 li ul		{ min-height:20px; }
	div.nav.level1 li ul li		{ padding:0; border-bottom:0 none; }
	div.nav.level1 a			{ text-decoration:none; color:#0050a0; }
	div.nav.level1 a.active,
	div.nav.level1 a:hover		{ color:#008e92; font-weight:bold; }



/***************************************/
/*********	Footer				********/
/***************************************/

	#footer_wrap				{ position:absolute; left:140px; bottom:0; display:block; height:125px; width:680px; margin:0; padding:0; background:0 0 url('_images/sdw-footer.png') no-repeat; }
	#footer						{ position:relative; width:620px; height:120px; padding:0 30px 0; border-top:5px solid #0050a0; margin:0; background:0 0 url('_images/bg-footer.gif') repeat-x #008e92; }
	#sitemap_wrap				{ position:absolute; top:40px; left:0; width:100%; height:50px; margin:0; padding:0; }
	#sitemap					{ width:100%; height:50px; margin:0 auto; padding:0; }
	.aebuttonlist				{ display:block; width:10px; height:100px; position:absolute; top:-100px; left:0; }
	.aebuttonlist a				{ display:block; width:10px; height:10px; margin:0 0 3px; padding:0; background:0 0 url('_allkaufhausmanufaktur/icon-minibutton.png.html') no-repeat; cursor:pointer; }
	.aebuttonlist a.on,
	.aebuttonlist a:hover		{ background-position:-10px 0; }

	div.nav.sitemap				{ display:block; width:620px; min-height:14px; margin:0 auto; padding:0; }
	div.nav.sitemap ul			{ display:block; width:100%; min-height:14px; margin:0; padding:0; list-style:none outside; }
	div.nav.sitemap li			{ display:block; float:left; min-height:14px; width:95px; margin:0; padding:0; font:normal 10px/14px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif; }
	div.nav.sitemap li ul li	{ display:block; float:none; padding:0; min-height:14px; }
	div.nav.sitemap a			{ display:block; width:100%; text-decoration:none; color:#fff; }
	div.nav.sitemap a.active,
	div.nav.sitemap a:hover		{ color:#fff; text-decoration:underline; }

	.sitemap_link				{ display:block; text-align:right; position:absolute; top:0; right:30px; color:#fff; font:normal 10px/14px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, Sans-Serif; }
	.sitemap_link a				{ text-decoration:none; color:#fff; }
	.sitemap_link a.active,
	.sitemap_link a:hover		{ color:#fff; text-decoration:underline; }



/***************************************/
/*********	Meta Menu			********/
/***************************************/

	#header div.nav.meta			{ display:block; float:left; width:380px; height:30px; margin:0; padding:55px 0 0 30px; text-align:left; }
	#header div.nav.meta ul			{ display:block; width:100%; height:30px; margin:0; padding:0; list-style:none outside; }
	#header div.nav.meta li			{ display:inline; height:30px; margin:0; padding:0 15px 0 0; overflow:visible; z-index:2; font:normal 10px/30px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
	#header div.nav.meta a			{ text-decoration:none; color:#ababab; }
	#header div.nav.meta a.active,
	#header div.nav.meta a:hover	{ color:#0050a0; }
	#header div.nav.meta li.language a img			{ border:1px solid #ababab; }
	#header div.nav.meta li.language a.active img	{ border:1px solid #0050a0; }
	#header div.nav.meta li.language:first-child	{ padding-right:10px; }
	

	#footer div.nav.meta			{ display:block; width:620px; height:30px; margin:0; padding:0; text-align:left; }
	#footer div.nav.meta ul			{ display:block; width:100%; height:30px; margin:0; padding:0; list-style:none outside; border-bottom:1px solid #4db0b3; }
	#footer div.nav.meta li			{ display:block; float:left; height:30px; width:95px; margin:0; padding:0; overflow:visible; z-index:2; font:normal 11px/30px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
	#footer div.nav.meta a			{ text-decoration:none; color:#4db0b3; }
	#footer div.nav.meta a.active,
	#footer div.nav.meta a:hover	{ color:#fff; }

/***************************************/
/*********	Menu Unterseiten	********/
/***************************************/

	#article ul.imgmenu.insite							{ display:block; width:100%; min-height:185px; margin:0; padding:0; list-style:none outside; }
	#article ul.imgmenu.insite li						{ position:relative; display:block; float:left; width:132px; height:185px; margin:0; padding:0 30px 0 0; }
	#article ul.imgmenu.insite li.fourth				{ padding-right:0; } 

	#article ul.imgmenu.insite li a						{ display:block; margin:0; padding:0; width:132px; height:185px; background:0 0 url("../user_upload/_images/produkte/hafema_produkte_spritemap.jpg") no-repeat; overflow:hidden; text-indent:200px; line-height:185px; }
	#article ul.imgmenu.insite li span.text				{ display:none; }
	#article ul.imgmenu.insite li.first a				{ background-position:0 0; } 
	#article ul.imgmenu.insite li.first a.on,
	#article ul.imgmenu.insite li.first a:hover			{ background-position:0 bottom; }
	#article ul.imgmenu.insite li.second a				{ background-position:-132px 0; } 
	#article ul.imgmenu.insite li.second a.on,
	#article ul.imgmenu.insite li.second a:hover		{ background-position:-132px bottom; }
	#article ul.imgmenu.insite li.third a				{ background-position:-264px 0; } 
	#article ul.imgmenu.insite li.third a.on,
	#article ul.imgmenu.insite li.third a:hover			{ background-position:-264px bottom; }
	#article ul.imgmenu.insite li.fourth a				{ background-position:-396px 0; } 
	#article ul.imgmenu.insite li.fourth a.on,
	#article ul.imgmenu.insite li.fourth a:hover		{ background-position:-396px bottom; }




/***************************************/
/*********	Content				********/
/***************************************/
	
	#article h1						{ display:block; min-height:28px; margin:0; padding:0 0 10px; font:normal 20px/28px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#0050a0; text-align:right; }
	#article h2						{ display:block; min-height:15px; margin:0; padding:10px 0 10px; font:normal 14px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#0050a0; text-transform:uppercase; }
	#article .csc-textpic-text h2	{ padding:0 0 10px; }
	#article h3						{ display:block; min-height:20px; margin:0; padding:0 0 5px; font:bold 11px/20px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#0050a0; }
	#article p						{ display:block; min-height:15px; margin:0; padding:0 0 10px; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
	
	#article ul						{ list-style:disc outside; padding:0 0 10px 15px; margin:0; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#333; }
	#article ul li					{ padding:0; margin:0; }

	#article a						{ color:#008e92; text-decoration:none; }
	#article a:hover				{ color:#0050a0; }

	#article b,
	#article strong					{ color:#008e92; text-transform:uppercase; }

	.csc-frame-rulerAfter									{ border-bottom:1px dashed #0050a0; }
	.csc-frame-indent										{ margin-top:-187px; }
	.csc-frame-indent3366									{ margin-top:-215px; }
	
	#article .csc-textpic-border .csc-textpic-imagewrap img	{ border:1px solid #969696; }
	
	#article div.csc-textpic-imagecolumn,
	#article td.csc-textpic-imagecolumn .csc-textpic-image						{ margin:0; padding-right:20px; }
	#article div.csc-textpic-imagecolumn.csc-textpic-lastcol,
	#article td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image	{ padding:0; }
	#article div.csc-textpic .csc-textpic-image									{ position:relative; margin-bottom:20px; }
	#article .csc-textpic .csc-textpic-image a .magnify							{ display:block; position:absolute; right:1px; bottom:1px; }

	#pid11 .csc-textpic-caption								{ position:absolute; z-index:1; display:block; width:120px; height:120px; padding:10px 5px 0; border:1px solid #969696; background-color:#008e92; color:#fff; font:normal 11px/13px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; text-align:center; }
	#pid11 .csc-textpic-caption span						{ text-transform:uppercase; }
	#pid11 #article div.csc-textpic .csc-textpic-image		{ position:relative; width:132px; height:132px; }
	#pid11 .csc-textpic-image a								{ position:absolute; z-index:5; display:block; width:132px; height:132px; overflow:hidden; }
	#pid11 .csc-textpic-image a:hover img					{ padding-left:140px; }
	#pid11 #article div.csc-textpic-imagecolumn,
	#pid11 #article td.csc-textpic-imagecolumn .csc-textpic-image						{ margin:0; padding-right:30px; }
	#pid11 #article div.csc-textpic-imagecolumn.csc-textpic-lastcol,
	#pid11 #article td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image	{ padding:0; }

	#teaser .csc-textpic-border .csc-textpic-imagewrap img	{ border:1px solid #969696; }
	#teaser div.csc-textpic .csc-textpic-image				{ position:relative; margin-bottom:10px; padding:0 15px; }
	#teaser p												{ display:block; min-height:15px; margin:0; padding:0 15px 10px; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
	#teaser a												{ color:#0050a0; text-decoration:none; }
	#teaser a:hover											{ color:#008e92; }
	
	
/*******************************************************/
/*********	Shadowboxbilder (nur 1 anzeigen)	********/
/*******************************************************/

	#article .csc-textpic-right .csc-textpic-imagerow 				{ display:none; }
	#article .csc-frame-frame1 .csc-textpic-right .csc-textpic-imagerow,
	#article .csc-textpic-right .csc-textpic-imagerow:first-child 	{ display:block; }



/***********************************************/
/*********	ImageCycle Nivo Slider		********/
/***********************************************/
	#article .nivoSlider				{ box-shadow:0 0 0 0 #000; }

	#article .nivo-controlNav			{ position:absolute; bottom:-18px; right:-10px; }
	#article .nivo-controlNav a			{ display:block; float:left; background:url("_images/icon-dot.png.html") no-repeat scroll 0 0 transparent; border:0 none; cursor:pointer; height:9px; margin-right:10px; position:relative; text-indent:-9999px; width:9px; z-index:80; }
	#article .nivo-controlNav a.active	{ background-position: -9px 0; font-weight: bold; }



/***************************************/
/*********	KiWi Accordeon		********/
/***************************************/
	.ka-panel.hover			{ cursor:pointer; background:0 7px url('_images/icon-arrow-down.png') no-repeat; }
	.ka-panel.open			{ background:0 7px url('_images/icon-arrow-down.png') no-repeat; }
	.ka-panel.close			{ background:0 7px url('_images/icon-arrow-right.png') no-repeat; }
	.ka-panel h3			{ text-indent:25px; }
	.ka-panel .csc-frame,
	.ka-panel .csc-default	{ padding-top:4px; }



/***************************************/
/*********	Powermail			********/
/***************************************/

	form									{ display:block; margin:0; padding:0; }
	#article .powermail_fieldwrap h3		{ display:block; margin:0; padding:7px 0; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#008e92; }
	#article fieldset						{ display:block; margin:0; padding:0; border:0 none; }
	#article legend							{ display:none; }

	#article .powermail_fieldwrap								{ display:block; margin:0; padding:0; }
	#article .powermail_fieldwrap label							{ display:block; float:none; width:160px; height:21px; font:normal 11px/21px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; padding:0 4px; margin:0 0 5px; color:#333; background:#fff; }
	#article .powermail_fieldwrap.layout1 label					{ display:block; margin:-5px 0 0 24px; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
	#article .powermail_fieldwrap.layout2 label					{ display:block; margin:0 0 0 24px; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
	#article .powermail_fieldwrap.layout2 .powermail_checkbox	{ display:block; float:left; }
	#article .powermail_fieldwrap.layout1						{ display:block; margin-bottom:10px; }
	#article .powermail_fieldwrap select						{ display:block; margin:-5px 0 5px; }
	
	#article .powermail_fieldwrap input.powermail_input				{ display:block; width:160px; height:19px; border:1px solid #ababab; font:normal 11px/19px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; padding:0 3px; margin:-26px 0 5px; color:#333; background:transparent; position:relative; z-index:1; }
	#article .powermail_fieldwrap textarea.powermail_textarea		{ display:block; width:160px; height:72px; border:1px solid #ababab; font:normal 11px/19px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; padding:3px; margin:-26px 0 5px; color:#333; background:transparent; position:relative; z-index:1; }
	#article .powermail_fieldwrap.layout1 input.powermail_input		{ width:130px; margin:0 0 0 24px; background:#fff; }
	#article .powermail_fieldwrap input.powermail_submit			{ display:block; float:none; width:168px; height:22px; font:normal 11px/22px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; padding:0 3px; margin:5px 0 0; color:#fff; text-transform:uppercase; background:0 0 url('_images/bg-footer.gif') repeat-x; border:0 none; }




/***************************************/
/*********	GOOGLE MAPS			********/
/***************************************/

#google_map				{ display:block; width:618px; height:320px; margin:0 0 20px 0; padding:0px; border:1px solid #969696; }
#google_text			{ display:block; width:620px; margin:0px; padding:0px 0px 17px 0px; color:#333; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
#google_text a			{ color:#008e92; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; }
#google_map form		{ width:100%; margin:0; padding:0; }
#article p.gMapWindow	{
	margin:0;
	padding:0 0 9px;
	font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif;
	color:#333;
}
#article p.gMapWindow a{
	font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif;
	color:#008e92;
	text-decoration:none;
}
#article p.gMapWindow a:hover{
	text-decoration:underline;
}
#article p.gMapWindow{
	width:100%;
	min-height:16px;
	margin:0;
	padding:5px 0 0;
	font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif;
	color:#333;
}
#article img.gMapImage	{ display:block; margin:0; padding:0; border:0 none; }


#article img.gMapInfoWindow	{ display:block; width:260px; height:120px; margin:0; padding:0; border:0 none; }
#article p.gMapWindow label	{ display:block; float:none; width:110x; height:21px; font:normal 11px/21px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; padding:0; margin:5px 0 0; color:#333; background:#fff; }
#article p.gMapWindow input	{ display:block; width:160px; height:19px; border:1px solid #ababab; font:normal 11px/19px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; padding:0 3px; margin:0 0 5px; color:#333; background:transparent; position:relative; z-index:1; }
#article p.gMapWindow input[type="submit"]	{ display:block; float:none; width:168px; height:22px; font:normal 11px/22px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; padding:0 3px; margin:5px 0 0; color:#fff; text-transform:uppercase; background:0 0 url('_images/bg-footer.gif') repeat-x; border:0 none; }

#article p.gMapWindowExt label	{ display:block; clear:both; width:115px; height:18px; margin:0 0 5px; padding:0; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#008e92; }
#article p.gMapWindowExt input	{ display:block; width:109px; height:18px; margin:0 0 5px; padding:0 2px; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#333; background-color:#fff; border:1px solid #008e92; box-shadow:none; }

#article p.gMapWindowExt input[type="submit"]	{ display:block; width:115px; height:20px; margin:0 0 5px; padding:0; font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif; color:#fff; background-color:#008e92; border:0 none; box-shadow:none; }


/***************************************/
/*********	COOKIE-HINT			********/
/***************************************/

#CookieConsent.start{
bottom:-100px;
opacity:0;
}
#CookieConsent {
position:fixed;
background:rgba(0,0,0,.7);
width:100vw;
z-index:99;
bottom:0;
transition:all .3s ease-out 0;
opacity:1;
font:normal 11px/15px 'Lucida Grande', 'Lucida Sans Unicode', Arial, Helvetica, Verdana, Sans-Serif;
}
#CookieConsent p{
color:white;
font-size:1em;
line-height:1.25em;
padding:20px 50px;
}
#CookieConsent a{
color:white;
}
#CookieConsent button{
float:right;
height:30px;
width:150px;
margin:15px 50px 0 0;
font-size:1em;
font-weight:bold;
cursor:pointer;
}
#CookieConsent.off{
bottom:-100px;
opacity:0;
}